approved.defs.file.last.changed.time=1523293951000
codemix.dont.show.upsell.until=1526599517580
eclipse.preferences.version=1
last.download.attempt.time=1524266714191
lastConfiguration=1524266696578
newinstall=false
showWelcomeDialog=false
